Межсайтовый скриптинг в Magnolia Enterprise Edition

Дата публикации:
23.04.2008
Дата изменения:
24.04.2008
Всего просмотров:
861
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Magnolia Enterprise Edition 3.x
Уязвимые версии: Magnolia Enterprise Edition версии до 1.1.5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "query" в сценарии поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.magnolia.info/en/products/enterprise-edition.html

Решение: Установите последнюю версию 1.1.5 с сайта производителя.

или введите имя

CAPTCHA